﻿/* DEFAULT SETTING */
body{
margin:0;
padding:0;
font-size:75%;
text-align:center;
line-height:1.5;
color:#666;
font-family:verdana,'MS UI Gothic',sans-serif;
background:url(img/bg_body.gif) #E9DFCB;
}
div:after{
content:"clear";
height:0px;
clear:both;
display: block;
visibility:hidden;
}
div{
zoom:1;
}

/* FONT DECORATIONT */
a{color:#333;}
a:hover{color:#000;}
.small{font-size:1em;}
.error{color:#ff0000;}

/* LAYOUT */
#layout{
width:920px;
text-align:left;
margin:auto;
padding:auto;

}
#layout_inner{
padding:0 10px;
background:url(img/bg_layout.gif) repeat-y;
}

/* HEADER */
#header{
position:relative;
height:90px;
background:url(img/bg_header.gif) no-repeat bottom;
}
#header h1{
font-size:0.8em;
font-weight:normal;
color:#999;
position:absolute;
top:10px;
left:20px;
margin:0;
padding:0;
}
#logo{
position:absolute;
bottom:5px;
left:20px;
background:url(img/bg_logo.jpg) no-repeat;
width:200px;
height:50px;
}
#logo a{
display:block;
width:200px;
height:50px;
text-decoration:none;
overflow:hidden;
color:#333;
font-weight:bold;
}

/* MAINMENU */
#mainmenu{
height:45px;
background:url(img/bg_mainmenu.gif) no-repeat;
margin:0;
padding:0 20px;
}
#mainmenu ul{
margin:0;
padding:0;
}
#mainmenu li{
float:left;
margin:;
padding:0;
list-style-type:none;
}
#mainmenu li span{
display:none;
}
#mainmenu a{
display:block;
text-decoration:none;
color:#333;
text-align:center;
line-height:40px;
padding:0 30px;
margin:0 0 0 0;
background:url(img/bg_mainmenu_off.gif) no-repeat right bottom;
}
#mainmenu a:hover,#mainmenu .active{
color:#333;
background:url(img/bg_mainmenu_on.gif) no-repeat right bottom;
}

/* SUBMENU */
#submenu{
position:absolute;
right:20px;
bottom:10px;
margin:0;
font-size:10px;
}
#submenu ul{
margin:0;
padding:0;
}
#submenu li{
margin:0 0 0 10px;
padding:0;
float:left;
list-style-type:none;
}
#submenu a{
display:block;
padding:0 0 0 15px;
color:#666;
background:url(img/bg_submenu.gif) no-repeat left center;
text-decoration:none;
}
#submenu a:hover{
text-decoration:underline;
}

/* CHILDMENU */
#childmenu{
margin:0 0 20px 0;
padding:30px 0 0 0;
background:url(img/bg_childmenu.gif) no-repeat;
}
#childmenu ul{
margin:0;
padding:0;
list-style:none;
}
#childmenu li{
margin:0;
padding:0px;
width:200px;
border-bottom:1px dotted #ccc;
}
#childmenu a{
display:block;
font-size:12px;
line-height:24px;
padding:0 0 0 20px;
text-decoration:none;
background:url(img/bg_childmenu_off.gif) no-repeat left center;
background-position:10px;
color:#999;
}
#childmenu a:hover{
color:#333;
}
#childmenu .active{
color:#333;
}

/* PAGENAVI */
#pagenavi{
font-size:0.8em;
margin:0 0 20px 0;
color:#666;
}
#pagenavi a{
color:#666;
}

/* CONTENTS */
#contents{
background:url(img/bg_contents.jpg) repeat-y;
}
#contents_inner{
padding:10px 20px 0 0;
background:url(img/bg_contents_head.jpg) no-repeat;
}

/* MAINCONTENTS */
#main{
float:right;
width:650px;
margin:0 0 20px 0;
}
h2{
font-size:1.3em;
margin:0 0 10px 0;
padding:20px 0 20px 30px;
line-height:1.2;
background:url(img/bg_pagetitle.jpg) no-repeat;
color:#333;
}
h2 span{
font-size:10px;
font-weight:normal;
line-height:1.0;
padding:0 0 0 10px;
margin:0;
color:#999;
}
h3{
font-size:1em;
line-height:35px;
margin:0 0 10px 0;
padding:0 0 0 30px;
font-weight:bold;
color:#666;
clear:both;
background:url(img/bg_contentstitle.gif) no-repeat;
}


/* PAGECONTENTS */
.page_contents{
overflow:hidden;
width:650px;
margin:0 0 30px 0;
}


/* SIDEBAR */
#side{
float:left;
width:200px;
line-height:1.2;
margin:0 0 20px 0;
}
#side_inner{
padding:0 10px;
}
#side h4{
font-size:0.8em;
line-height:20px;
margin:0 0 10px 0;
padding:0 0 0 15px;
color:#666;
font-weight:bold;
background:#DFDCD2;
border:1px solid #ccc;
}
#side .sidebox,
#side .sidebox01,
#side .sidebox02{
width:180px;
margin:0 0 15px 0;
padding:0;
overflow:hidden;
}

.sidebox01 ul{
margin:0 0 0 5px;
padding:0;
font-size:0.8em;
color:#999;
list-style:none;
}
.sidebox01 li{
margin:0 0 5px 0;
padding:0 0 0 12px;
background:url(img/icon_list.gif) no-repeat left center;
}
.sidebox01 li a{
color:#666;
}
.sidebox01 li a:hover{
color:#333;
}

/* PAGE TOP */
#pagetop{
clear:both;
text-align:right;
height:16px;
}


/* FOOTER */
#footer{
text-align:center;
font-size:0.8em;
margin:0 0 20px 0;
padding:20px;
color:#999;
font-weight:bold;
background:url(img/bg_footer.gif) no-repeat;
}
#footermenu{
margin:0 0 30px 0;
font-weight:normal;
}
#footermenu ul{
margin:0;
padding:0;
list-style-type:none;
}
#footermenu li{
margin:0 10px 0 0;
display:inline;
}
#footermenu a{
padding:0;
text-decoration:underline;
color:#999;
}
#footermenu a:hover{
color:#fff;
text-decoration:none;
}
#copyright{
}

/* PAGE MOVE */
.page_move{
text-align:center;
margin:5px 0;
}




/* TABE CELL */
.left{
width:30%;
padding:2px 0 2px 10px;
border-bottom:1px solid #ddd;
vertical-align:top;
background-position:0 8px;
}
.right{
width:70%;
padding:2px 0 2px 2px;
border-bottom:1px solid #ddd;
vertical-align:top;
background:#fff;
}


/* PROFILE PAGE */
#table_profile{
width:100%;
}
#img_profile{
float:left;
width:240px;
display:block;
border:1px solid #999;
margin:0 20px 20px 0;
padding:3px;
text-align:center;
}
.map{
width:648px;
height:300px;
border:1px solid #ccc;
margin:0;
}


/* FORM PAGE */
form{
margin:0;
}
#table_form{
width:100%;
margin:0 0 20px 0;
}
#captcha{
border:1px solid #ccc;
background:#ddd;
margin:0 0 0 10px;
padding:5px 10px;
}

/* BLOG PAGE */
.blog{
border:1px solid #DAD1BC;
padding:0px;
margin:0 0 20px 0;
position:relative;
}
.blog_title{
margin:0;
padding:0 10px;
line-height:30px;
font-weight:bold;
border:none;
background:#EEEDE8;
color:#333;
}
.blog_cnt{
}
.blog_date{
margin:0 0 10px 0;
padding:3px 10px;
color:#666;
font-size:0.8em;
background:#f7f7f7;
}
.blog_body{
overflow:hidden;
width:630px;
margin:0 9px 20px 9px;
}
.blog_bottom{
padding:10px 5px;
font-size:0.8em;
text-align:right;
}
#entory_preview{
float:left;
margin:0 0 5px 0;
padding:0 0 0 12px;
text-align:left;
width:45%;
background:url(img/icon_arrow_left.gif) left no-repeat;
}
#entory_next{
float:right;
margin:0 0 5px 0;
padding:0 12px 0 0;
text-align:right;
width:45%;
background:url(img/icon_arrow_right.gif) right no-repeat;
}


/* BBS PAGE */
.bbs{
border:1px solid #DAD1BC;
padding:0px;
margin:0 0 20px 0;
position:relative;
}
.bbs_title{
margin:0;
padding:0 10px;
line-height:30px;
font-weight:bold;
border:none;
background:#EEEDE8;
color:#333;
}
.bbs_cnt{
}
.bbs_body{
margin:5px 10px 20px 10px;
}
.bbs_bottom{
padding:10px 5px;
font-size:0.8em;
text-align:right;
}
#table_bbs{
width:100%;
margin:0 0 30px 0;
}
#table_bbs td{
border-bottom:1px dotted #ccc;
padding:4px 0;
vertical-align:top;
}
#table_bbs .theme{
padding:4px 0 4px 20px;
background:url(img/icon_theme.gif) left top no-repeat;
background-position:0 5px;
}
#table_bbs .thread{
padding:4px 0 4px 20px;
background:url(img/icon_thread.gif) left top no-repeat;
background-position:0 5px;
}
#table_bbs .res{
padding:4px 0 4px 20px;
background:url(img/icon_comment.gif) left top no-repeat;
background-position:0 5px;
}
#table_bbs .c1{
font-size:0.8em;
text-align:right;
}
#table_bbs .theme a{
font-weight:bold;
}
#table_bbs .tr{
text-align:right;
font-size:0.8em;
margin:10px 0;
color:#666;
}

/* POST */
.post{
border:none;
background:#f1f1f1;
color:#666;
font-size:1em;
padding:2px 5px;
line-height:1.2;
}
.post_com{
margin:20px 0 10px 0;
padding:10px 0 0 24px;
border-top:1px solid #ddd;
background:url(img/icon_comment.gif) left top no-repeat;
background-position:0 12px;
}
.post_tb{
margin:20px 0 10px 0;
padding:10px 0 0 24px;
border-top:1px solid #ddd;
background:url(img/icon_tb.gif) left top no-repeat;
background-position:0 12px;
}
.post_bottom{
margin:0 0 20px 0;
padding:5px 0;
font-size:0.8em;
text-align:right;
}


/* CALENDAR */
#calendar{
width:160px;
margin:0 10px;
text-align:center;
}
#calendar tr td{
padding:0 2px 5px 2px;
font-size:0.8em;
}
#calendar caption{
padding:0 5px 8px 5px;
text-align:right;
font-size:0.8em;
}
.cal_sun{color:#FF0000;}
.cal_day{color:#333333;}
.cal_sat{color:#006699;}


/* SEARCH PAGE&SEARCH BOX */
#search{
position:absolute;
width:200px;
right:20px;
top:15px;
text-align:right;
} 
#search .search{
width:130px;
height:14px;
font-size:1em;
border:1px solid #ccc;
background:#fff;
color:#000;
}
.result_title{
margin:0 0 10px 0;
font-size:1.2em;
}
.result_body{
margin:0 0 20px 30px;
padding:0 0 20px 0;
border-bottom:1px solid #ddd;
}
.highlight{
font-weight:bold;
background:#ff9900;
color:#fff;
}

/* CRAWLER */
#crawler{
position:relative;
width:180px;
height:200px;
}
#crawler h4{
padding:5px 0 5px 8px;
margin:0;
color:#333;
border:1px solid #ccc;
background-image:none;
background-color:#eee;
line-height:1.0;
}
.crawler_body{
padding:5px 10px;
font-size:10px;
line-height:1.3;
height:150px;
border:1px solid #ccc;
border-top:none;
background:#fff;
}
#crawler img{
margin:0 10px 10px 0;
}

/* COUNTER */
#counter{
font-size:0.8em;
text-align:center;
color:#666;
}

/* MOBILE QR CODE */
#qr{
position:relative;
margin:0 0 20px 0;
width:180px;
height:100px;
}
#qr a{
position:absolute;
display:block;
width:100px;
height:18px;
left:80px;
top:69px;
text-indent:-10000px;
overflow:hidden;
}

/* RSS */
#rss{

} 




/* RSS FEED */
#rss_news{
}
.rss_news_contents{
overflow:hidden;
width:650px;
margin:0 0 20px 0;
}
.rss_news_date{
width:20%;
font-size:0.8em;
color:#666;
padding:3px 0 2px 16px;
border-bottom:1px dotted #ccc;
vertical-align:top;
background:url(img/icon_clock.gif) no-repeat left top;
background-position:0 5px;
}
.rss_news_body{
overflow:hidden;
padding:2px 0 5px 0;
border-bottom:1px dotted #ccc;
vertical-align:top;
}
#rss_photo{
}
.rss_photo_contents{
margin:0 0 20px 0;
}
.rss_photo_td{
font-size:0.8em;
text-align:center;
color:#666;
padding:0 0 10px 0;
}
#rss_site{
}
.rss_site_contents{
margin:0 0 20px 0;
}
.rss_site_td{
padding: 5px 15px 5px 0;
border-bottom:1px dotted rgb(202,202,202);
}
.rss_search_td{
padding: 5px 15px 5px 0;
border-bottom:1px dotted rgb(202,202,202);
}
.rss_thumb{
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: 1px rgb(202,202,202) solid;
background-color: rgb(232,232,232);
font-size: 10px;
}
.type1_big{
float: left;
width: 110px;
height:110px;
padding: 5px;
margin-right:10px;
margin-left:auto;
}
.type1_small{
float: left;
width: 65px;
height:65px;
padding: 3px;
margin-right:10px;
margin-left:auto;
}
.type2_big{
width: 110px;
height: 122px;
padding: 5px;
margin-right:auto;
margin-left:auto;
}
.type2_small{
width: 55px;
height: 67px;
padding: 3px;
margin-right:auto;
margin-left:auto;
}
.type3{
float:left;
width: 80px;
height:80px;
padding: 5px;
margin:0 10px 10px 0;
}
.title1 {background:url(img/title1.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title2 {background:url(img/title2.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title3 {background:url(img/title3.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title4 {background:url(img/title4.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title5 {background:url(img/title5.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title122 {background:url(img/title122.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title121 {background:url(img/title121.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title119 {background:url(img/title119.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title120 {background:url(img/title120.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title118 {background:url(img/title118.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title117 {background:url(img/title117.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title116 {background:url(img/title116.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title115 {background:url(img/title115.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title114 {background:url(img/title114.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title113 {background:url(img/title113.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title112 {background:url(img/title112.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title111 {background:url(img/title111.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title110 {background:url(img/title110.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title109 {background:url(img/title109.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title108 {background:url(img/title108.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title107 {background:url(img/title107.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title106 {background:url(img/title106.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title105 {background:url(img/title105.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title104 {background:url(img/title104.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title103 {background:url(img/title103.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title102 {background:url(img/title102.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title101 {background:url(img/title101.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title100 {background:url(img/title100.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.link031n1 a{background:url(img/link031n1_off.jpg);margin: 0 0 5px 0;width:180px;height:60px;display:block;text-indent: -10000px;}
.link031n104 a{background:url(img/link031n104_off.jpg);margin: 0 0 5px 0;width:180px;height:60px;display:block;text-indent: -10000px;}
.link031n105 a{background:url(img/link031n105_off.jpg);margin: 0 0 5px 0;width:180px;height:60px;display:block;text-indent: -10000px;}
.link031n1 a:hover{background:url(img/link031n1_on.jpg);width:180px;height:60px;}
.link031n104 a:hover{background:url(img/link031n104_on.jpg);width:180px;height:60px;}
.link031n105 a:hover{background:url(img/link031n105_on.jpg);width:180px;height:60px;}
.title9 {background:url(img/title9.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title112 {background:url(img/title112.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title111 {background:url(img/title111.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title111 {background:url(img/title111.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title117 {background:url(img/title117.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title104 {background:url(img/title104.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
.title104 {background:url(img/title104.png) no-repeat !important;padding:0;width:650px;height:60px;text-indent: -10000px;}
